@font-face {
  font-family: 'start';
  src:  url('fonts/start.eot?8b2mz6');
  src:  url('fonts/start.eot?8b2mz6#iefix') format('embedded-opentype'),
    url('fonts/start.ttf?8b2mz6') format('truetype'),
    url('fonts/start.woff?8b2mz6') format('woff'),
    url('fonts/start.svg?8b2mz6#start') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.picto {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'start' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  
  /* Enable Ligatures ================ */
  letter-spacing: 0;
  -webkit-font-feature-settings: "liga";
  -moz-font-feature-settings: "liga=1";
  -moz-font-feature-settings: "liga";
  -ms-font-feature-settings: "liga" 1;
  font-feature-settings: "liga";
  -webkit-font-variant-ligatures: discretionary-ligatures;
  font-variant-ligatures: discretionary-ligatures;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-increase_arrow:before {
  content: "\e904";
}
.icon-Composant-4--2:before {
  content: "\e90d";
}
.icon-youtube-1:before {
  content: "\e919";
}
.icon-heart:before {
  content: "\e922";
}
.icon-ctrl-up:before {
  content: "\e900";
}
.icon-ctrl-down:before {
  content: "\e901";
}
.icon-ctrl-left:before {
  content: "\e902";
}
.icon-ctrl-right:before {
  content: "\e903";
}
.icon-cancel-circle:before {
  content: "\ea0d";
}
.icon-play2:before {
  content: "\ea15";
}
.icon-circle-up:before {
  content: "\ea41";
}
.icon-circle-right:before {
  content: "\ea42";
}
.icon-circle-down:before {
  content: "\ea43";
}
.icon-circle-left:before {
  content: "\ea44";
}
.icon-checkbox-checked:before {
  content: "\ea52";
}
.icon-checkbox-unchecked:before {
  content: "\ea53";
}
.icon-radio-checked:before {
  content: "\ea54";
}
.icon-radio-checked2:before {
  content: "\ea55";
}
.icon-radio-unchecked:before {
  content: "\ea56";
}
.icon-instagram:before {
  content: "\e925";
}
.icon-linkedin-logo:before {
  content: "\e910";
}
.icon-share:before {
  content: "\e924";
}
